ECOGREP(1)

NAME
ecogrep - filtering ecoPCR result based on taxonomic id filter and regular expression pattern

SYNOPSIS
ecogrep [options] filename

DESCRIPTION
ecoPCR is an electronic PCR software developed by LECA and Helix-Project. It helps to estimate Barcode primers quality.

This program belongs to the exoPCR package.

OPTIONS

-1    : [FIRST] : compare the given pattern with direct strand oligonucleotide

-2  : [SECOND] : compare the given pattern with reverse strand oligonucleotide

-d  : [D]atabase containing taxonomic information

-e  : [E]rrors : max error allowed in pattern match (option-1, -2 and -p) (0 by default)

-p  : [P]attern : oligonucleotide pattern

-h  : [H]elp : print <this> help

-i  : [I]gnore subtree under given taxonomic id

-r  : [R]estrict search to subtree under given taxomic id

-v  : in[V]ert the sense of matching, to select non-matching lines.

argument:
    ecoPCR output file name

SEE ALSO
http://www.grenoble.prabi.fr/trac/ecoPCR/